[Forgot Password]
Login  Register Subscribe

23631

 
 

115036

 
 

95906

 
 

909

 
 

77949

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-1325

Date: (C)2010-09-03   (M)2017-08-18
 
CVSS Score: 4.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: PARTIAL
 Availability: NONE











Cross-site request forgery (CSRF) vulnerability in the apache2-slms package in SUSE Lifecycle Management Server (SLMS) 1.0 on SUSE Linux Enterprise (SLE) 11 allows remote attackers to hijack the authentication of unspecified victims via vectors related to improper parameter quoting. NOTE: some sources report that this is a vulnerability in a product named "Apache SLMS," but that is incorrect.

Reference:
BID-42121
SUSE-SR:2010:014
apacheslms-quoting-csrf(61006)
http://support.novell.com/security/cve/CVE-2010-1325.html
https://bugzilla.novell.com/show_bug.cgi?id=588284

CPE    1
cpe:/a:novell:suse_lifecycle_management_server:1.0
CWE    1
CWE-352

© 2013 SecPod Technologies